Monitoreo de Volcanes - Task #1054

Milestone # 286 (New): Calibracidn y pruebas de campo

Pruebas Catdlica
07/26/2017 09:33 PM - Joab Apaza

Status: Closed
Priority: Normal
Assignee: Joab Apaza
Category:

Target version: Version 1.0

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/10/2017
03/28/2018
100%

0.00 hour
0.00 hour

Description

Subtasks:

Task # 1112: Modificaciones estructura
Task # 1115: Calibracién en vuelo
Task # 1116: Vuelo auténomo pucp

Task # 1117: vuelo con video

Closed
Closed
Closed
Closed

History

#1 - 08/28/2017 09:15 PM - Joab Apaza
- Due date changed from 08/15/2017 to 09/29/2017
- % Done changed from 40 to 70

#2 - 01/02/2018 11:54 PM - Joab Apaza

- Tracker changed from Milestone to Task

- Status changed from New to Closed

05/21/2024
